Hyperbox Tracker - Moved to GitHub

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000057HyperboxClient - GUIpublic2015-01-31 11:062015-04-06 12:37
Reporternoteirak 
Assigned Tonoteirak 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.0.8 
Target Version0.1Fixed in Version0.0.10 
Summary0000057: Snapshot restore does not update GUI for new info
DescriptionWhen restoring a snapshot, the GUI is not updated automatically.
Instead, changing selection in the left tree in the main window then switching back to the VM and into the Snapshot tab will show updated information
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000042)
noteirak (administrator)
2015-01-31 11:08

Issue was identified as a VirtualBox 4.3 connector issue and GUI issue.
4.3 connector did not send the appropriate event, and GUI did not take into account the event.
(0000043)
noteirak (administrator)
2015-01-31 11:14

Fixed in Revision #80
(0000051)
noteirak (administrator)
2015-04-06 12:37

Fixed in 0.0.10

- Issue History
Date Modified Username Field Change
2015-01-31 11:06 noteirak New Issue
2015-01-31 11:08 noteirak Note Added: 0000042
2015-01-31 11:08 noteirak Assigned To => noteirak
2015-01-31 11:08 noteirak Reproducibility have not tried => always
2015-01-31 11:08 noteirak Status new => assigned
2015-01-31 11:08 noteirak Target Version => 0.1
2015-01-31 11:14 noteirak Status assigned => resolved
2015-01-31 11:14 noteirak Resolution open => fixed
2015-01-31 11:14 noteirak Fixed in Version => Git
2015-01-31 11:14 noteirak Note Added: 0000043
2015-03-21 23:03 noteirak Fixed in Version Git => 0.0.10
2015-04-06 12:37 noteirak Note Added: 0000051
2015-04-06 12:37 noteirak Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker